{
  "area": [
    {
      "xpos": 431,
      "ypos": 274,
      "width": 110,
      "height": 21,
      "type": "match"
    },
    {
      "xpos": 424,
      "ypos": 331,
      "width": 86,
      "height": 20,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-kde",
    "printing_selection",
    "printing_defaultpdfprinter_ready"
  ]
}
